activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jaker <jacob_...@yahoo.com>
Subject Re: [jira] [Commented] (AMQ-2743) Pure master/slave configuration will not failover to slave when master fails
Date Thu, 07 Apr 2011 21:55:45 GMT
Hi - 

Please walk me through compiling activeMQ-CPP package.  I downloaded the
following packages and unpacked them into different sub-directories 

main_idr: 
   activeMQ-cpp.3.2.5 
   apr-1.4.2 
   apr-util.1.3.10 
   cppunit.1.12.1 
   libtool-2.4 
   openssl-1.0.0d 

when i "configure" my activeMQ-cpp.3.2.5 package:      ./configure
--with-apr=/usr/local/share/apr 
it doesn't see the apr package. 

configure.ac 
    AC_PREREQ(2.61) <--- it complains about this, but I have 2.68 installed

when I commented AC_PREREQ(2.61) out  and do the following:

./autogen.sh
aclocal
./configure --with-apr=/usr/local/apr

it says "configure: error: invalid apr version found..."

but I installed apr-1.4.2 which is located here [--with-apr=/usr/local/apr]

Please help! 


--
View this message in context: http://activemq.2283324.n4.nabble.com/jira-Commented-AMQ-2743-Pure-master-slave-configuration-will-not-failover-to-slave-when-master-fails-tp3434579p3434673.html
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.

Mime
View raw message